SWFMovie_startSound(3)

NAME
SWFMovie_startSound - Starts playing event-sound (SWFSound)

SYNOPSIS
#include <ming.h>

SWFSoundInstance SWFMovie_startSound
(
    SWFMovie movie,
    SWFSound sound
);

PARAMETERS

SWFMovie movie
    Not Documented.

SWFSound sound
    Not Documented.

DESCRIPTION
Starts playing event-sound (SWFSound).

RETURNS
A SWFSoundInstance object. See also SWFSoundInstance, SWFSound, SWFMovie_stopSound.